local fn = _gn(0xFEFCF11B01287125)
--- Determines whether there is a sniper bullet within the specified coordinates. The coordinates form an axis-aligned bounding box.
function Global.IsSniperBulletInArea(x1, y1, z1, x2, y2, z2)
	return fn(x1, y1, z1, x2, y2, z2, _r)
end
